.page {
    position: absolute;
    top: 0;

    height: 100vh;
    width: 100vw;
}

.favorites {
  height: 80vh;
  overflow-y: auto;
}

.description {
    width: 80vw;
    margin: 2.5vh auto;
}

.description > p {
  text-align: center;
}

.institutionDetailsContent{
  margin-top: 2vh;
  height: 75vh;
  overflow-y: auto;
}